@charset "utf-8";
/* 공통 */
.subbox { padding-bottom: 80px; }
.subbox.mg { margin-bottom: 0; }
.subtit { position: relative; padding-bottom: 35px; font-size: var(--font-size28); color: #222; font-weight: 600; line-height: 1.5em; padding-left: 36px; }
.subtit::before { content: ""; position: absolute; left: 0; top: 8px; width: 20px; height: 24px; background: url(../images/sub/tit-bf.png) center no-repeat; background-size: contain; }
.subtit.bd { padding-bottom: 40px; border-bottom: 2px solid #686868;}
.subtxt { line-height: 1.78em; }
.jum-txt p { position: relative; padding-left: 14px; }
.jum-txt p::before { content: ""; position: absolute; left: 0; top: 11px; width: 4px; height: 4px; border-radius: 4px; background: var(--color-primary); }

/* 소개 */
.gt h2 { font-size: var(--font-size32); font-weight: 600; line-height: 1.4em; color: #222; }
.gt h2 span { color: var(--color-primary); }
.gt p { line-height: 1.87em; margin-top: 30px; }
.gt-img { border-radius: 40px; overflow: hidden;}
.gt-wrap { display: flex; flex-wrap: wrap; gap: 20px; }
.gt-wrap .col { width: calc(100%/4 - 15px); padding: 40px; border-radius: 16px; border: 1px solid #ddd;}
.gt-wrap .col .tit { font-size: var(--font-size20); font-weight: 600; line-height: 1.5em; color: var(--color-primary); margin: 25px 0 20px;} 

/* 계좌개설 */
.sub3-box { text-align: center; padding: 50px 10px; background: #fff; border-radius: 40px; box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.08); }
.sub3-box.pd { padding: 0; box-shadow: none;}
.sub3-box h3 { font-size: var(--font-size28); font-weight: 600; line-height: 1.5em; color: var(--color-primary); margin-bottom: 25px; }
.ac-fx { display: flex; align-items: center;}
.ac-fx .img { width: 45%; border-radius: 40px; overflow: hidden; }
.ac-fx .info { width: 55%; padding-left: 80px; }
.ac-fx .info .num { width: 36px; height: 36px; border-radius: 36px; display: flex; align-items: center; justify-content: center; line-height: 1em; background: #f4f5f7; color: var(--color-primary); font-weight: 600; }
.ac-fx .info h3 { font-size: var(--font-size28); font-weight: 600; line-height: 1.5em; color: #222; margin: 20px 0 40px; }
.ac-fx .info h4 { font-size: var(--font-size20); font-weight: 600; line-height: 1.7em; color: var(--color-primary); }
.ac-fx .info h4.mg { margin-bottom: 35px; }
.ac-fx .info .jum-txt { margin: 27px 0;}
.ac-tbl-wrap { overflow: auto; margin-top: 45px; }
.ac-tbl-wrap.mg { margin-top: 0; }
.ac-tbl { width: 100%; border-collapse: collapse; border-top: 2px solid #686868;}
.ac-tbl tr { border-bottom: 1px solid #ddd;}
.ac-tbl tr th { border-right: 1px solid #ddd; line-height: 1.25em; color: #222; font-weight: 600; background: #fafafa; padding: 10px 0;}
.ac-tbl tr th:last-child { border: none; }
.ac-tbl tr td { border-right: 1px solid #ddd; text-align: center; }
.ac-tbl.tl th { padding: 20px 10px;}
.ac-tbl.tl tr td { text-align: left; padding: 20px 24px; line-height: 1.87em; }
.ac-tbl tr td.tc { text-align: center; padding: 20px 10px; }
.ac-tbl tr td:last-child { border-right: none; }
.ac-tbl tr td a { display: block; position: relative; padding: 29px 0; background: url(../images/sub/pdf-icon.png) center no-repeat;}

/* 연금저축 */
.ps-tit { position: relative; font-size: var(--font-size24); font-weight: 600; color: var(--color-primary); line-height: 1.58em; padding-left: 24px; margin-bottom: 20px; }
.ps-tit::before { content: ""; position: absolute; left: 0; top: 13px; width: 12px; height: 12px; background: url(../images/sub/tit-bf2.png) center no-repeat; background-size: contain; }
.ps-wrap { border-bottom: 1px solid #ddd;}
.ps-wrap .col { padding: 45px 0; border-bottom: 1px dashed #ddd;}
.ps-wrap .col:last-child { border-bottom: none; } 
.ps-wrap .col .txt { padding-left: 24px; }
.ps-wrap .col .jum-txt p { padding-left: 12px; }
.ps-wrap .col .jum-txt p strong { color: var(--color-primary); font-weight: 600; }
.ps-wrap .col .jum-txt p span { font-weight: 600; }

/* 나의 인생자산 */
.life-sec { background: #fafafa; padding: 80px 0; margin-bottom: 80px; }
.life-sec h3 { font-size: var(--font-size32); font-weight: 600; color: var(--color-primary); line-height: 1.4em; margin-bottom: 25px; }
.life-wrap .box { display: flex; gap: 24px; flex-wrap: wrap; padding: 60px 0; border-bottom: 1px dashed #ddd;}
.life-wrap .box:last-child { border: none; padding-bottom: 0; }
.life-wrap .box .left { width: calc(37% - 12px); border-radius: 56px; overflow: hidden; border: 1px solid #ddd; padding: 56px; background: #fff;  display: flex; flex-direction: column; justify-content: center; align-items: flex-start;}
.life-wrap .box .left .ctr { display: inline-block; padding: 10px 16px; background: var(--color-primary); color: #fff; border-radius: 25px; font-weight: 600; line-height: 1.2em; }
.life-wrap .box .left h4 { font-size: var(--font-size24); font-weight: 600; line-height: 1.58em; margin: 25px 0 30px; color: var(--color-primary); }
.life-wrap .box .left p { margin-bottom: 30px; }
.life-wrap .box .left p:last-child { margin-bottom: 0; }
.life-wrap .box .left .fx { display: flex; gap: 60px; flex-wrap: wrap;}
.life-wrap .box .left .fx .col { width: calc(100%/2 - 30px); }
.life-wrap .box .left .fx .col h4 { font-size: var(--font-size20); margin: 20px 0 10px; }
.life-wrap .box .right { width: calc(63% - 12px); display: block; }
.life-wrap .box .right.tr { text-align: right; }
.life-wrap .box .right .col { padding: 48px; }
.life-wrap .price-wrap .circle .group { min-height: 105px; font-size: var(--font-size18); line-height: 1.77em; width: calc(100%/2 + 20px); margin-left: -40px; }
.life-wrap .price-wrap .circle .group:first-child { margin-left: 0; }
.life-wrap .price-wrap .circle .group strong { font-size: var(--font-size24); margin-bottom: 4px; }
.life-wrap .box .arrow { margin: 38px 0;}
.life-wrap .box .num { font-size: var(--font-size20); margin-bottom: 20px; }
.life-wrap .box .num strong { font-size: var(--font-size32); padding-left: 8px; }
.life-wrap .box p { font-size: 16px; }
.life-flex { display: flex; flex-wrap: wrap;}
.life-flex .item { width: calc(100%/2); }
.life-flex .item>.subtxt { font-weight: 500; padding-top: 20px; padding-left: 16px; }
.life-flex .item .inner { padding: 48px; text-align: center; background: #fff; border-radius: 40px; }
.life-flex .item .inner h5 { font-size: 16px; font-weight: 600; line-height: 1.2em; color: var(--color-primary); }
.life-flex .item .inner h3 { font-size: var(--font-size32); font-weight: 700; line-height: 1.3em; color: var(--color-primary); margin-top: 12px; }
.life-flex .item .inner .arrow { margin: 38px 0;}
.life-flex .item .inner .txtbox { padding: 40px 10px; border-radius: 120px; border: 1px solid var(--color-primary); background: #fff; }
.life-flex .item .inner .txtbox strong { display: block; font-size: var(--font-size24); font-weight: 600; line-height: 1.5em; color: var(--color-primary); }
.life-flex .item .inner .txtbox p { font-size: var(--font-size18); font-weight: 600; line-height: 1.7em; color: var(--color-primary); margin-top: 10px; }
.life-flex .item .inner.bg2 { background: var(--color-primary); }
.life-flex .item .inner.bg2 h5 { color: #fff;}
.life-flex .item .inner.bg2 h3 { color: #fff;}
.life-sec2 h2 { text-align: center; font-size: var(--font-size32); font-weight: 600; line-height: 1.4em; color: var(--color-primary); margin-bottom: 50px; }
.life-sec2 .life-txt { padding-top: 22px; padding-left: 16px; font-weight: 600; color: var(--color-primary); }